CVE-2005-3870

2005-11-29T06:03:00
ID CVE-2005-3870
Type cve
Reporter NVD
Modified 2011-03-07T21:27:18

Description

Multiple SQL injection vulnerabilities in edmobbs9r.php in edmoBBS 0.9 and earlier allow remote attackers to execute arbitrary SQL commands via the (1) table and (2) messageID parameters.